Page MenuHomePhabricator

Math: Use TabPanelLayout instead of CardLayout in ve.ui.MWLatexDialog.js
Closed, ResolvedPublic1 Estimated Story Points

Event Timeline

Prtksxna created this task.May 10 2017, 5:15 AM
Prtksxna claimed this task.May 17 2017, 9:32 AM

Change 354099 had a related patch set uploaded (by Prtksxna; owner: Prtksxna):
[mediawiki/extensions/Math@master] Use TabPanelLayout instead of the deprecated CardLayout

https://gerrit.wikimedia.org/r/354099

Jdforrester-WMF set the point value for this task to 1.
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.
Jdforrester-WMF edited projects, added OOUI; removed OOUI (OOjs-UI-0.21.3).
Jdforrester-WMF closed this task as Resolved.May 20 2017, 9:22 PM
Jdforrester-WMF removed a project: Patch-For-Review.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 20 2017, 9:22 PM

Change 354099 merged by jenkins-bot:
[mediawiki/extensions/Math@master] Use TabPanelLayout instead of the deprecated CardLayout

https://gerrit.wikimedia.org/r/354099